=== debian/changelog ===
ros-rolling-rcss3d-agent-msgs-to-soccer-interfaces (0.4.1-2jammy) jammy; urgency=high

  * Add player number and team conversion to getRobotArray
  * Contributors: Kenji Brameld

 -- ijnek <kenjibrameld@gmail.com>  Fri, 01 Jul 2022 07:00:00 -0000

ros-rolling-rcss3d-agent-msgs-to-soccer-interfaces (0.4.0-2jammy) jammy; urgency=high

  * Add rcss3d_agent_msgs_to_soccer_interfaces package
  * Contributors: Kenji Brameld

 -- ijnek <kenjibrameld@gmail.com>  Thu, 30 Jun 2022 07:00:00 -0000

ros-rolling-rcss3d-agent-msgs-to-soccer-interfaces (0.3.1-2jammy) jammy; urgency=high



 -- ijnek <kenjibrameld@gmail.com>  Tue, 28 Jun 2022 07:00:00 -0000

ros-rolling-rcss3d-agent-msgs-to-soccer-interfaces (0.3.0-2jammy) jammy; urgency=high



 -- ijnek <kenjibrameld@gmail.com>  Wed, 15 Jun 2022 07:00:00 -0000

ros-rolling-rcss3d-agent-msgs-to-soccer-interfaces (0.0.7-2jammy) jammy; urgency=high



 -- ijnek <kenjibrameld@gmail.com>  Sun, 24 Apr 2022 07:00:00 -0000

ros-rolling-rcss3d-agent-msgs-to-soccer-interfaces (0.0.6-2jammy) jammy; urgency=high



 -- ijnek <kenjibrameld@gmail.com>  Fri, 04 Feb 2022 08:00:00 -0000

ros-rolling-rcss3d-agent-msgs-to-soccer-interfaces (0.0.5-2jammy) jammy; urgency=high



 -- ijnek <kenjibrameld@gmail.com>  Thu, 03 Feb 2022 08:00:00 -0000

ros-rolling-rcss3d-agent-msgs-to-soccer-interfaces (0.0.4-2jammy) jammy; urgency=high



 -- ijnek <kenjibrameld@gmail.com>  Sat, 29 Jan 2022 08:00:00 -0000

ros-rolling-rcss3d-agent-msgs-to-soccer-interfaces (0.0.3-2jammy) jammy; urgency=high



 -- ijnek <kenjibrameld@gmail.com>  Fri, 28 Jan 2022 08:00:00 -0000
