=== debian/control ===
Source: ros-rolling-rcss3d-agent-msgs-to-soccer-interfaces
Section: misc
Priority: optional
Maintainer: ijnek <kenjibrameld@gmail.com>
Build-Depends: debhelper (>= 9.0.0), ros-rolling-ament-cmake, ros-rolling-ament-lint-auto <!nocheck>, ros-rolling-ament-lint-common <!nocheck>, ros-rolling-rcss3d-agent-msgs, ros-rolling-soccer-vision-3d-msgs, ros-rolling-ros-workspace
Homepage: 
Standards-Version: 3.9.2

Package: ros-rolling-rcss3d-agent-msgs-to-soccer-interfaces
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-rolling-rcss3d-agent-msgs, ros-rolling-soccer-vision-3d-msgs, ros-rolling-ros-workspace
Description: Library with methods that convert rcss3d_agent_msgs to soccer_interfaces
